Section: extra-libs

Depends: accountsservice, dbus, desktop-file-utils, flatpak, gtk-3, polkit

Depends (build): appstream-glib, gobject-introspection, gtk-doc

Replaces: gnome-software<=3.38.0

Breaks: gnome-software<=3.38.0

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 0.10.1
amd64
arm64
loongson3
ppc64el